<?xml version="1.0" encoding="ISO-8859-1"?>
<!--
Version $Date: 2004/04/15 05:50:32 $
-->

<list>
    <category name="Testing">
        <project>
            <name>codecoverage</name>
            <package>net.sourceforge.groboutils.codecoverage.v2</package>
            <description>
            There are several commercially available code coverage tools for
            Java, but they all require a large fee to use. This is a 100% Pure
            Java implementation of a Code Coverage tool. It uses Jakarta's
            BCEL platform to post-compile class files to add logging statements
            for tracking coverage.
            </description>
            <status>
            16-Apr-2004:
            Final changes to the documentation before release of the next
            version.
            </status>
        </project>
    </category>
</list>

